
QGIS Application - Bug report #13028

SVG Symbols in  Master on Ubuntu

2015-06-22 06:24 PM - Randal Hale

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 21104

Description

Created a project in Master on Ubuntu 14.04 - SVG symbols are almost all white with some random ones being black - so you can see

them. I haven't checked windows master currently.

History

#1 - 2015-07-31 11:52 AM - Giovanni Manghi

- OS version deleted (Master on Ubuntu 14.04 )

- Operating System deleted (Ubuntu 14.04 )

- Target version deleted (Version 2.10)

#2 - 2015-10-02 03:33 PM - Randal Hale

- Status changed from Open to Closed

Old - should have been closed. It's Fine now. Thanks to whoever fixed it.

#3 - 2015-10-08 07:01 AM - Randal Hale

- Status changed from Closed to Reopened

- Target version set to Version 2.12

So I looked at the wrong thing. Ha. That will teach me to make better notes. On the layer properties ->style ->svg symbols most of the symbols are white

with a few that are black. Most (90%) are not visible. Haven't checked this on Windows yet.

#4 - 2015-10-09 08:09 PM - Nyall Dawson

- Status changed from Reopened to Closed

- Resolution set to duplicate

Duplicate of #10908 - did you forget you filed that one? ;)

#5 - 2015-10-10 05:51 AM - Randal Hale

What - me make a mistake - that's unpossible. Ha. I kept thinking I had reported this one and there we go. So sorry about that one.
